## golang-github-yohcop-openid-go 0.0~git20170224.0.fa274ac

=== debian/changelog ===
golang-github-yohcop-openid-go (0.0~git20170224.0.fa274ac-1) unstable; urgency=medium

  * Initial release (Closes: #859045)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 21:58:23 -0500
