## golang-github-yohcop-openid-go 0.0~git20170901.0.cfc72ed

=== debian/changelog ===
golang-github-yohcop-openid-go (0.0~git20170901.0.cfc72ed-4) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Update standards version to 4.1.1, no changes needed.
  * Bump debhelper from old 10 to 12.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 19:19:27 +0000

golang-github-yohcop-openid-go (0.0~git20170901.0.cfc72ed-3) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:34 -0600

golang-github-yohcop-openid-go (0.0~git20170901.0.cfc72ed-2) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:09 -0600

golang-github-yohcop-openid-go (0.0~git20170901.0.cfc72ed-1) unstable; urgency=medium

  * New upstream build.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 30 Sep 2017 01:08:05 -0500
