=== debian/control ===
Source: golang-github-yohcop-openid-go
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.1.1
Homepage: https://github.com/yohcop/openid-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yohcop-openid-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yohcop-openid-go.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/yohcop/openid-go

Package: golang-github-yohcop-openid-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev
Description: OpenID 2.0 implementation in Go
 This package provides an OpenID 2.0 consumer implementation in Go.
 This library aims to have a very simple API that is easy to use.
 .
 OpenID Authentication provides a way to prove that an end user controls
 an Identifier. It does this without the Relying Party needing access to
 end user credentials such as a password or to other sensitive information
 such as an email address.
