## golang-github-yohcop-openid-go 1.0.0

=== debian/changelog ===
golang-github-yohcop-openid-go (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Adopt package (Closes: #889197)
  * d/control
    - Set Maintainer to Debian Go Packaging Team
    - Update Section to golang
    - Bump debhelper-compat version
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
    - Update Depends
    - Update Description
  * Update years in d/copyright
  * Refresh d/rules
  * Add d/watch
  * Add patch to disable running network tests
  * Delete d/docs, d/examples, and d/source/lintian-overrides

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 24 Nov 2021 11:02:29 +0100
