=== debian/control ===
Source: golang-github-yohcop-openid-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yohcop-openid-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yohcop-openid-go.git
Homepage: https://github.com/yohcop/openid-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/yohcop/openid-go

Package: golang-github-yohcop-openid-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-golang-x-net-dev
Description: OpenID consumer implementation in Go (library)
 This package provides an OpenID 2.0 consumer implementation in Go.
 This library aims to have a very simple API that is easy to use.
 .
 OpenID Authentication provides a way to prove that an end user controls
 an Identifier. It does this without the Relying Party needing access to
 end user credentials such as a password or to other sensitive information
 such as an email address.
